#header.style4{background-color:#991217;background-position:0px 175px;background-attachment:fixed;padding-top:15px;}
.border1{width:100%;position:relative;height:5px;top:54px;border-bottom:solid 3px #e2bb6c;}
.border2{width:100%;position:relative;height:5px;top:41px;border-bottom:dotted 1px #e2bb6c;}
.nav-footer-box{padding:0px 15px;}
.nav-footer{border-top:dotted 1px #e2bb6c;padding:5px 0 0px 0;color:#e2bb6c !important;line-height:33px;}
.nav-footer a{color:#e2bb6c !important;}
.nav-footer a:hover{color:#e2bb6c !important;text-decoration:underline;}
.nav-footer-copyright{padding:5px 0 0px 0;color:#e2bb6c;line-height:33px;}
#header.style4 .main-navigation{border-top:none !important;background:rgb(43,43,41);background:-moz-linear-gradient(top, rgba(43,43,41,1) 0%, rgba(46,45,44,1) 3%, rgba(43,43,43,1) 8%, rgba(48,48,48,1) 18%, rgba(49,49,49,1) 26%, rgba(46,46,46,1) 42%, rgba(34,34,34,1) 66%, rgba(7,7,7,1) 92%, rgba(9,8,6,1) 97%, rgba(6,5,4,1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(43,43,41,1)), color-stop(3%,rgba(46,45,44,1)), color-stop(8%,rgba(43,43,43,1)), color-stop(18%,rgba(48,48,48,1)), color-stop(26%,rgba(49,49,49,1)), color-stop(42%,rgba(46,46,46,1)), color-stop(66%,rgba(34,34,34,1)), color-stop(92%,rgba(7,7,7,1)), color-stop(97%,rgba(9,8,6,1)), color-stop(100%,rgba(6,5,4,1)));background:-webkit-linear-gradient(top, rgba(43,43,41,1) 0%,rgba(46,45,44,1) 3%,rgba(43,43,43,1) 8%,rgba(48,48,48,1) 18%,rgba(49,49,49,1) 26%,rgba(46,46,46,1) 42%,rgba(34,34,34,1) 66%,rgba(7,7,7,1) 92%,rgba(9,8,6,1) 97%,rgba(6,5,4,1) 100%);background:-o-linear-gradient(top, rgba(43,43,41,1) 0%,rgba(46,45,44,1) 3%,rgba(43,43,43,1) 8%,rgba(48,48,48,1) 18%,rgba(49,49,49,1) 26%,rgba(46,46,46,1) 42%,rgba(34,34,34,1) 66%,rgba(7,7,7,1) 92%,rgba(9,8,6,1) 97%,rgba(6,5,4,1) 100%);background:-ms-linear-gradient(top, rgba(43,43,41,1) 0%,rgba(46,45,44,1) 3%,rgba(43,43,43,1) 8%,rgba(48,48,48,1) 18%,rgba(49,49,49,1) 26%,rgba(46,46,46,1) 42%,rgba(34,34,34,1) 66%,rgba(7,7,7,1) 92%,rgba(9,8,6,1) 97%,rgba(6,5,4,1) 100%);background:linear-gradient(to bottom, rgba(43,43,41,1) 0%,rgba(46,45,44,1) 3%,rgba(43,43,43,1) 8%,rgba(48,48,48,1) 18%,rgba(49,49,49,1) 26%,rgba(46,46,46,1) 42%,rgba(34,34,34,1) 66%,rgba(7,7,7,1) 92%,rgba(9,8,6,1) 97%,rgba(6,5,4,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2b2b29', endColorstr='#060504',GradientType=0);;margin-top:12px;}
#header.style4 #main-menu > ul.menu{margin:0 auto;float:right;}
#header .logo img, #footer .logo img, .chaser .logo img{filter:alpha(opacity=0);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";-moz-opacity:0;-khtml-opacity:0;opacity:100;}
#header .logo a, #footer .logo a, .chaser .logo a{background:none !important;display:block;}
.breadcrumbs *{color:#991217 !important;}
.padding-top-40{padding-top:40px;}
.logo-block{position:absolute;width:500px;height:116px;float:left;top:0px;}
.logo-badge{width:116px;height:116px;top:5px;float:left;display:inline-block;margin:0;z-index:1000;background-image:url("../img/themes/header/logo.png");background-repeat:no-repeat;}
.logo-slogan{width:350px;height:20px;margin:40px 0 0 5px;display:inline-block;background-image:url("../img/themes/header/bg-slogan.png");background-repeat:no-repeat;}
.logo-text{position:absolute;text-indent:-300px;}
.logo-slogan-mobile{width:100%;height:53px;overflow:hidden;position:absolute;padding:17px 20px;background-color:#9a1318;left:0px;}
.mobile-spacer{padding-top:41px;}
.mobile-navbar-brand{float:left;padding:17px 10px;margin-bottom:0px;width:100%;position:inherit;background-color:#9a1318;}
.travelo-currency{border:2px solid #9a1318;width:300px;margin:0 auto;display:none;}
#header .mobile-menu-toggle{background:url(../img/icon/mobile-menu.png) no-repeat center center #9a1318;padding:0;margin:0;height:53px;width:66px;padding:22px;position:absolute;right:0;top:0;bottom:0;text-indent:-9999px;display:none;z-index:9999;}
.quick-search-container{float:left;}
.margin-top-50{margin-top:50px;}
.margin-top-30{margin-top:30px;}
#main-menu ul.menu > li > a, .chaser ul.menu > li > a{font-weight:bold;color:antiquewhite;}
#main-menu ul.menu > li > a, .chaser ul.menu > li > a:hover{font-weight:bold;color:white;}
section#content{padding:0;position:relative;overflow:hidden;}
.slideshow-bar{margin-top:10%;}
.container.red{background-color:#9a1318;}
.red{background-color:#9a1318 !important;}
.redtxt{color:#9a1318 !important;}
.container.white{background-color:#fff;}
.page-title, .page-description{color:#000;}
.page-title{font-size:4.1667em;font-weight:bold;width:100%;margin-top:5px;}
.page-description{font-size:2.5em;margin-bottom:20px;}
.featured{position:absolute;right:90px;top:90px;z-index:9;margin-bottom:0;text-align:right;}
.featured figure a{border:2px solid #fff;}
.featured .details{margin-right:10px;}
.featured .details > *{color:#fff;line-height:1.25em;margin:0;font-weight:bold;text-shadow:2px -2px rgba(0, 0, 0, 0.2);}
#popular-destinations{background:#FFF;}
#popular-destinations .headline{display:block;margin:10px 0 25px 0;border-bottom:1px dotted #e2bb6c;}
#popular-destinations .headline h2{color:#000;margin:0 0 -2px 0;padding-bottom:5px;display:inline-block;border-bottom:2px solid #991217;}
#hotdeals{background:#FFF;}
#hotdeals .headline{display:block;margin:10px 0 25px 0;border-bottom:1px dotted #e2bb6c;}
#hotdeals .headline h2{color:#000;margin:0 0 -2px 0;padding-bottom:5px;display:inline-block;border-bottom:2px solid #991217;}
#popular-specials{background:#faf1e4;}
#popular-specials .headline{display:block;margin:10px 0 25px 0;border-bottom:1px dotted #e2bb6c;}
#popular-specials .headline h2{color:#000;margin:0 0 -2px 0;padding-bottom:5px;display:inline-block;border-bottom:2px solid #991217;}
#popular-hotels{background:#fff;}
#popular-hotels .headline{display:block;margin:10px 0 25px 0;border-bottom:1px dotted #e2bb6c;}
#popular-hotels .headline h2{color:#000;margin:0 0 -2px 0;padding-bottom:5px;display:inline-block;border-bottom:2px solid #991217;}
#banner_group{background:#faf1e4;padding:30px 0px;}
#banner_group .item{display:block;width:100%;padding:8px 0px;}
#banner_group img{margin:0px 10px;float:left;}
#banner_group .item strong{display:block;color:#0f0f0f;font-size:15px;line-height:17px;margin:10px 0 4px;}
#banner_youtube{padding:0px 0px;}
#banner_youtube .youtube{margin:30px 0px;}
#banner_youtube .youtube-right{margin-bottom:40px;}
.vertical-align{display:flex !important;align-items:flex-end;}
.hotel .text-trip{width:100%;height:70px;overflow:hidden;text-overflow:ellipsis;}
.margin-right-50{margin-right:50px;}
.grid-amenities{display:inline-block;width:40%;}
.grid-action{display:inline-block;width:100%;}
.hotel-details{padding:15px !important;}
.hotel-details h5{margin-bottom:2px !important;}
.hotel-details .five-stars-container{margin-bottom:10px;}
.tab-container ul.tabs li.extra-tab a{color:#fff;background:#e2bb6c;}
.tab-container ul.tabs li.extra-tab a:hover{color:#fff;background:#d8a436;}
.reviews-block{margin:10px 0px;padding:5px 0px;box-shadow:none;-webkit-border-radius:0 0 0 0;-moz-border-radius:0 0 0 0;-ms-border-radius:0 0 0 0;border-radius:0 0 0 0;border:none;border-bottom:2px solid #f5f5f5;position:relative;}
.reviews-block p{margin-bottom:0px;}
.reviews-block span{font-weight:bold;color:#991217;}
.page-title-container h1{font-size:0.6em;color:#991217 !important;}
.province-list a{color:#991217;}
.province-list a:hover{text-decoration:underline;color:#991217;}
#area-header{margin-bottom:20px;}
#getting-there > .tab-content{padding:20px;}
#accreditations > .tab-content{padding:20px;}
.specials-overlay{position:relative;float:right;top:20px;right:250px;width:0px;z-index:1;text-align:right;}
.specials-overlay span{color:#91080d;}
.specials-overlay span a:hover{text-decoration:underline;}
.specials-overlay-box{width:250px;padding:10px 15px 5px 5px;background-color:rgba(255,255,255,0.8);}
.specials-overlay-box p{color:#2d3e52;}
.car-detailed{margin-top:30px;}
.bs-example-bg-classes p{padding:15px;}
.booking-social > *{margin:5px 0px;}
.xl-price-2{color:#991217;font-size:2.6667em;font-weight:bold;text-transform:uppercase;text-align:left;line-height:1;display:block;margin-bottom:5px;}
.room-type{width:100%;}
.price-2{color:#991217;font-size:1.6667em;text-transform:uppercase;}
.room-type{text-transform:uppercase;}
.guest-review{width:100%;}
.redtext, .error{color:#9a1318;}
#reviewmsg, #reviewerror{display:none;}
span#convert span{color:#991217;font-size:0.64em;text-transform:uppercase;}
.price-section-2{width:50%;float:left;padding-right:20px;}
.slides{overflow:hidden;object-fit:cover;}
.slides-img{height:500px !important;overflow:hidden;object-fit:cover;}
.hotel-details img{padding-bottom:10px;}
.tab-container h2{font-size:1.85em;line-height:1.25em;background-color:#E5E5E5;padding:5px 10px;width:100%;border-left:3px #991217 solid;}
.tab-container h4{font-size:1.4em;line-height:1.25em;width:100%;color:#991217;font-weight:700;}
.page-title-container{background:#f9f5ef !important;}
#content{background:#f9f5ef !important;}
.tour-google-map{height:250px;margin-bottom:10px;}
.top-10{margin-top:10px;}
#ddInfo{display:none;margin-left:10px;margin-right:10px;padding-bottom:15px;padding-top:15px;}
#ddInfo select{margin-left:0px!important;}
#select_hotel_tabs{display:none;}
@media only screen and (max-width:480px), only screen and (max-device-width:480px){.logo-slogan.logo.pull-left{display:none;}
#hotelfeaturedImage{display:none;text-align:left!important;}
#hoteltopprice{float:left!important;}
#hoteltopprice .xl-price{text-align:left!important;}
.price-section-2{width:100%;}
}
@media only screen and (max-width:700px), only screen and (max-device-width:700px){#select_hotel_tabs{display:block;width:95%;background:#fdb714!important;color:#000;font-size:0.9167em;font-weight:bold;padding:0 10px;margin-left:10px;text-decoration:uppercase;}
.tab-container#hotel-features .tabs{display:none;}
#ddInfo{display:block;}
#hoteltopprice{float:left!important;}
#hoteltopprice{float:left!important;}
#hoteltopprice .xl-price{text-align:left!important;}
.price-section-2{width:100%;}
#area-hotels h2{font-size:1.5em;}
}
@media only screen and (max-width:1000px), only screen and (max-device-width:1000px){.listing-style3.hotel .details{width:100%;}
.has-discount{display:none;}
}
.action-section a{width:100%;padding:5px 0;}
.video_container{position:relative;padding-bottom:56.25%;padding-top:25px;height:0;}
.video_container iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.excerpt-container img{width:100%;max-height:342px;padding-bottom:15px;}
.contact-us-box ul.social-icons li i{color:#991217}
.contact-info{min-height:550px;}
.contact-info a{color:#991217;}
.static_page img{margin-right:15px;margin-bottom:15px;}
.social-width{width:200px;}
.more_text{display:none;}
a.more-link, a.less-link{color:#991217;}
.hotel-list h3{font-size:1.85em;line-height:1.25em;background-color:#E5E5E5;padding:5px 10px;width:100%;border-left:3px #991217 solid;}
.hotel-list .box{border:2px solid #eee;margin-bottom:10px;}
.details p{margin-bottom:15px;}
.hoteladdress_block{background:#f5f5f5;border-top:1px solid #eee;padding:10px 0 10px 15px!important;}
.details h4{width:100%;}
.details .dcconvert span{font-size:14px;}
.xl-price span.dcconvert span{font-size:0.5em;}
.description-box{padding:20px 20px 0 20px;}
#area-header .travelo-box{margin-bottom:0px;padding-bottom:0px;}
.tab-content a{color:#9a1318;}
.travelo-box-mobile{padding:10px;}
#reviewerror{background-color:#ffcccc;padding:10px;color:#000;}
td.blackbar{background-color:#000;color:#fff;font-weight:bold;padding:8px 8px 0px 8px!important;vertical-align:middle;}
.blackbar select{color:#9a1318;}
th.highlightedname, td.highlightedname{background-color:#ff0000;}
.bookingheader{background:#ffcccc;font-weight:bold;color:#9a1318 !important;padding:8px;}
.bookingtable tr td{vertical-align:middle!important;}
td.notop{border:0px!important;}
#allocblk{display:none;}
.totalrow{background:#e8e8e8;font-weight:bold;}
.paymentrow{background:#000;font-weight:bold;color:#fff;}
.top-box{max-height:160px !important;width:auto;}
.float-none{float:none !important;}
.homeimg{height:160px!important}
h4.boxmax{height:70px;overflow-y:hidden;}
.homedesc{height:95px!important;overflow-y:hidden;}
.txtleft{text-align:left!important;}
.txtwhite{color:#fff!important;}
div.summary p{text-align:justify;}
#hotel_gallery{bottom:20px;width:100%;margin-top:20px;min-height:550px;}
#hotel_gallery .rsThumbsHor{margin-top:10px;}
#hotel_gallery .rsNav.rsBullets{line-height:20px;}
.expandable{padding-bottom:5px;}
.static_page a{color:#9a1318;}
.lrg-desc p, .lrg-desc ul li, .lrg-desc ol li{font-size:1.2em;}
.bookingprice{color:#09744a;font-weight:bold;font-size:1.2em;}
.blacktxt{color:#000!important;}
.booking_option_row{border-bottom:1px solid #ddd;padding:8px;}
.booking_room_name{color:#000;font-weight:bold;}
.green{color:#09744a;font-weight:bold;}
.description-box a{color:#9a1318;}
.zero_margin_bottom{margin-bottom:0px!important;}
.bg_transparent { background: transparent!important; }